# Get a specific outbound payment Endpoint: GET /outbound-payments/{outbound_payment_id} Version: 1.39 Security: bearerAuth ## Path parameters: - `outbound_payment_id` (integer, required) Outbound payment identifier Example: 1 ## Response 200 fields (application/json): - `id` (integer) Outbound payment identifier Example: 1 - `customerId` (integer, required) Customer identifier Example: 1 - `amountInMajorCurrency` (number, required) Amount in major currency (max 25K GBP) Example: 10.5 - `reference` (string, required) Payment reference - `description` (string) Payment description - `executionDate` (string) Date when the outbound payment should execute, should always be in the future. If missing then execute as soon as possible - `useCustomerCreditBalance` (boolean) When the payment completes reduce customer credit balance - `thirdPartyOutboundPaymentStatus` (string) Invoice payment status. Not applicable for manual payments Enum: "NEW", "VERIFYING", "PENDING_APPROVAL", "SCHEDULED", "EXECUTING", "EXECUTED", "CANCELLED", "FAILED" ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields